/* ヘッダー */
.recruiter_header_uYl1ONXEtU .navbar .logo h1 {
    margin-bottom: 0 !important;
}
.recruiter_header_uYl1ONXEtU .navbar .logo h1 img {
    width: 52% !important;
}
.recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link {
    text-align: right !important;
}
.recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link a.link img,
.recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link-tab a.link img {
    width: 68%;
}
.recruiter_header_uYl1ONXEtU.bg-color {
    background :linear-gradient(90deg, #00cccc 10%, #7755FF 50%,#FF1155 90%) !important;
}
.recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link a.link {
    letter-spacing: 0.1em !important;
    font-size: 22px;
}

/* 年代別SNS利用率 */
.parts249-251pV0DBobRf5_complete_form img {
    max-width: 100% !important;
}
.parts249-251pV0DBobRf5_complete_form h2 {
    margin-bottom: var(--m-bottom--h2--pc) !important;
    font-size: var(--fs--h2--pc) !important;
}
.parts249-251pV0DBobRf5_complete_form .content_wrap {
    margin-bottom: 100px;
}
.parts249-251pV0DBobRf5_complete_form .content_wrap:last-of-type {
    margin-bottom: 0;
}

.parts261-263sBJKYoJv72_image .container {
    max-width: 100% !important;
}

/* 若年層へ高い・TikTok建設円陣チャンネル内に */
.parts261-263H1KUW8Yqkz_image,
.parts261-263sBJKYoJv72_image,
.parts261-263OEqkSsFDWN_image {
    padding: var(--sec--pad-top-bottom--pc) 0 !important;
}
/* 今だけ動画掲載料 */
.parts261-263uXtnCyDH4I_image,
.parts261-263xAyQIzl3H3_image {
    padding: var(--sec--pad-top-bottom--pc) 0 0 !important;
}
/* 画像に影 */
.parts261-263H1KUW8Yqkz_image .container .image_width img,
.parts261-263MYzaTu1tvD_image .container .image_width img {
    filter: drop-shadow(5px 5px 5px #b3b3b3);
}
.parts261-263xd2c8bpmSS_image .container .image_width img {
    filter: drop-shadow(10px 10px 5px #513aa2);
}
@media screen and (max-width: 520px) {
    .recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link-tab {
        width: fit-content !important;
    }
    .recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link-tab a {
        align-items: end !important;
    }
    .parts249-251pV0DBobRf5_complete_form h2 {
        margin-bottom: var(--m-bottom--h2--sp) !important;
        font-size: var(--fs--h2--sp) !important;
    }
    .parts261-263H1KUW8Yqkz_image,
    .parts261-263sBJKYoJv72_image,
    .parts261-263OEqkSsFDWN_image {
        padding: var(--sec--pad-top-bottom--sp) 0 !important;
    }
    .parts261-263uXtnCyDH4I_image,
    .parts261-263xAyQIzl3H3_image {
        padding: var(--sec--pad-top-bottom--sp) 0 0 !important;
    }
    .parts249-251pV0DBobRf5_complete_form .content_wrap {
        margin-bottom: 50px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1180px) {
    .parts261-263H1KUW8Yqkz_image .container .image_width img {
        width: 70% !important;
    }
}
@media screen and (min-width: 521px) and (max-width: 991px) {
    .recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link-tab {
        width: fit-content !important;
    }
    .recruiter_header_uYl1ONXEtU .navbar .btn-redirect-link-tab a {
        align-items: end !important;
    }
    .parts249-251pV0DBobRf5_complete_form h2 {
        margin-bottom: var(--m-bottom--h2--tab) !important;
        font-size: var(--fs--h2--tab) !important;
    }
    .parts261-263H1KUW8Yqkz_image,
    .parts261-263sBJKYoJv72_image,
    .parts261-263OEqkSsFDWN_image {
        padding: var(--sec--pad-top-bottom--tab) 0 !important;
    }
    .parts261-263uXtnCyDH4I_image,
    .parts261-263xAyQIzl3H3_image {
        padding: var(--sec--pad-top-bottom--tab) 0 0 !important;
    }
    .parts249-251pV0DBobRf5_complete_form .content_wrap {
        margin-bottom: 80px;
    }
}
@media screen and (min-width: 992px) {
    .recruiter_header_uYl1ONXEtU .navbar {
        padding: 0 14vw !important;
        height: 60px !important;
    }
    .parts261-263uXtnCyDH4I_image .container,
    .parts249-251pV0DBobRf5_complete_form .container,
    .parts261-263MYzaTu1tvD_image .container,
    .parts261-263xd2c8bpmSS_image .container {
        max-width: 1000px !important;
    }
}

/* 深刻な人手不足 */
.parts249-251njApbOFBMV_complete_form {
    padding: 0 !important;
}
.parts249-251njApbOFBMV_complete_form .container {
    padding: 100px 0 0 !important;
    max-width: 100% !important;
}
.parts249-251njApbOFBMV_complete_form .container h2 {
    margin-bottom: var(--m-bottom--h2--pc) !important;
    font-size: var(--fs--h2--pc) !important;
    color: #7755FF !important;
    text-align: center !important;
    font-weight: bold !important;
}
.parts249-251njApbOFBMV_complete_form .container .free-area {
    position: relative !important;
    margin-bottom: 0 !important;
}
.parts249-251njApbOFBMV_complete_form .img_wrap {
    padding-bottom: 100px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.parts249-251njApbOFBMV_complete_form .img_wrap img {
    max-width: 50% !important;
}
.parts249-251njApbOFBMV_complete_form .sp_d_none {
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
}
.parts249-251njApbOFBMV_complete_form .sp_d_none img {
    position: absolute !important;
    right: 0 !important;
    bottom: 0 !important;
}
@media screen and (max-width: 520px) {
    .parts249-251njApbOFBMV_complete_form .container {
        padding: var(--sec-t--pad--sp) var(--cotainer--pad-left-right--sp) 0 !important;
    }
    .parts249-251njApbOFBMV_complete_form .container h2 {
        margin-bottom: var(--m-bottom--h2--sp) !important;
        font-size: var(--fs--h2--sp) !important;
    }
    .parts249-251njApbOFBMV_complete_form .img_wrap {
        padding-bottom: var(--sec-t--pad--sp) !important;
    }
    .parts249-251njApbOFBMV_complete_form .img_wrap img {
        max-width: 100% !important;
    }
}
@media screen and (min-width: 521px) and (max-width: 991px) {
    .parts249-251njApbOFBMV_complete_form .container {
        padding: var(--sec-t--pad--tab) var(--cotainer--pad-left-right--tab) 0 !important;
    }
    .parts249-251njApbOFBMV_complete_form .container h2 {
        margin-bottom: var(--m-bottom--h2--tab) !important;
        font-size: var(--fs--h2--tab) !important;
    }
    .parts249-251njApbOFBMV_complete_form .img_wrap {
        padding-bottom: var(--sec-t--pad--tab) !important;
    }
    .parts249-251njApbOFBMV_complete_form .img_wrap img {
        max-width: 80% !important;
    }
}
@media screen and (max-width: 991px) {
    .parts249-251njApbOFBMV_complete_form .sp_d_none {
        display: none !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1739px) {
    .parts249-251njApbOFBMV_complete_form .sp_d_none img {
        height: 60% !important;
    }
}
@media screen and (min-width: 1740px) {
    .parts249-251njApbOFBMV_complete_form .sp_d_none img {
        height: 85% !important;
    }
}

/* TikTok */
.tiktok-content{
        place-items: center!important;  
}
.tiktok-content img{
        height:100%!important;  
}
@media  screen and (max-width: 750px) {
    .tiktok-content img{
        width:100%!important;
    }
}
@media screen and (min-width: 751px) {
   .tiktok-content{
       display:flex!important;
        max-height:800px!important;  
   }
    .tiktok-content img{
       width:50%!important;
   }
}

/*footer運営会社*/
.parts249-251ZfxljBd4JZ_complete_form {
    background-color: #EEEEEE;
    padding:  20px 0 !important;
    text-align: center !important;
    line-height: 1.5 !important;	
    margin: 0 auto;!important;
    padding: 0 16px; /* SPで端ベタ防止 */
}